from flask import Flask, render_template, request
from flask_assets import Bundle, Environment
 

app = Flask(__name__)

assets = Environment(app)
#css = Bundle("src/main.css", output="dist/main.css")

# https://unpkg.com/htmx.org
js  = Bundle("src/*.js", output="dist/main.js")

#assets.register("css", css)
assets.register("js", js)
#css.build()
js.build()



@app.route("/")
def homepage():
    return render_template("page1.html")

 

if __name__ == "__main__":
    app.run(debug=True)